{% load static %}
<!-- Start deneb_blog section -->
<section class="deneb_blog blog_v1">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center">
                    <h2>Latest Blog</h2>
                    <p>Here, you will find our latest startups or inventions which they have been filled with their own data.</p>
                </div>
            </div>
        </div>
        <div class="row">
            {% for post in recent_posts %}
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="grid_item wow fadeInUp">
                        <div class="deneb_img">
                            <img src="{{ post.image.url }}" class="img-fluid" alt="{{ post.title }}">
                        </div>
                        <div class="deneb_info">
                            <a href="#" class="date">{{ post.created }}</a>
                            <h3><a href="blog-details.html">{{ post.title }}</a></h3>
                            <p>{{ post.summary }}</p>
                            <a href="#" class="link_btn">Read More</a>
                        </div>
                    </div>
                </div>
            {% endfor %}
            
        </div>
    </div>
</section>
<!-- End deneb_blog section -->